/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 



html  body div.fl-page-header-logo a img.fl-logo-img {max-width:180px !important;}

.fl-full-width .fl-page-content {max-width:100%; padding:0; margin:0}

.white-area {color:#262626}


.home-slider h2 { text-align: center; letter-spacing: 1px; font-size: 20px;}

html body .white-area h2  {color:#105BAB; font-size:30px}

html body .white-area h3  {color:#105BAB; font-size:22px}

html body .white-area h5  {color:#105BAB }

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"], input[type="search"], textarea {background-color:#efefef; border:1px solid #ccc}

#input_5_1_3_container.name_first label {display:none}
#input_5_1_6_container.name_last label {display:none}

html body input#gform_submit_button_5.gform_button.button {border:none; background-color:#000; border-radius:0; color:#fff; padding: 20px 40px; font-size:16px}

html body input#gform_submit_button_5.gform_button.button:hover {background-color:#cccccc}

h5.fl-heading a {color:#105BAB}
h5.fl-heading a:hover {color:#262626}
.small-head {font-weight:300; font-size:16px}
.team-bio {max-width:400px; margin:0 auto}







